{
    "dc_identifier": "nl.gm0794.2c.2015.2567438-7",
    "dc_title": "Commissie Omgeving 2015-05-26 - Vaststelling bestemmingsplan Sportpark De Braak \n21.05-21.15 uur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Helmond op 2015-05-26. Onderdeel: Vaststelling bestemmingsplan Sportpark De Braak \n21.05-21.15 uur.",
    "dc_source": "https://helmond.notubiz.nl/vergadering/184518",
    "dc_publisher": "gm0794",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2015-05-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Helmond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Helmond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0794.2c.2015.2567438-7",
    "dc_externalIdentifier": "2567462",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-26",
    "foi_meetingNumber": "2567438",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.1",
            "dc_title": "CF 050 bestemmingsplan Sportpark De Braak",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117259/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.2",
            "dc_title": "RV 050 Bestemmingsplan Sportpark De Braak",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117260/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.3",
            "dc_title": "RN 050 Bestemmingsplan Sportpark De Braak - bijlage bij de regels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117262/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.4",
            "dc_title": "RN 050 Bestemmingsplan Sportpark De Braak - regels",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117263/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.5",
            "dc_title": "RN 050 Bestemmingsplan Sportpark De Braak - toelichting",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117264/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.6",
            "dc_title": "RN 050 Bestemmingsplan Sportpark De Braak - verbeelding ontwerp",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117265/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2015.2567438-7.doc.7",
            "dc_title": "RN 050 (niet voor website) reactie op ingediende zienswijze",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117443/1"
        }
    ]
}